enabled_default: 0
default_challenge: recaptcha/reCAPTCHA
description: 'Dieser CAPTCHA dient der Bekämpfung von Spam und will nur feststellen, ob Du ein Mensch bist!'
administration_mode: false
allow_on_admin_pages: false
add_captcha_description: true
default_validation: 1
persistence: 1
enable_stats: true
log_wrong_responses: false
_core:
  default_config_hash: _UaIWu0_ZD3lUs97wlFC2Koi-o7Bex69Xr9q36nJtkY
langcode: de
whitelist_ips: ''
wrong_captcha_response_message: 'Deine Eingabe beim CAPTCHA war leider nicht korrekt. Bitte versuche es nochmal.'
